.input-wrapper{
	padding:10px;
	padding-left: 0px;
	padding-top: 0px;
	position: relative;
	overflow: hidden;
}
.contact-input,.contact-textarea{
	position: relative;
	z-index: 1;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 1em;
	padding: 5px;
	color: #333;
	font-family: inherit;
    font-weight: inherit;
	background-color: #FAFAFA;
    outline: none;
}
.input-text-label{
	position: absolute;
	left:0px;
	top:0px;
	font-size: 1em;
	padding: 6px;
	color: #999;
	z-index: 2;
    cursor: text;
}

.contact-input{
}
.contact-textarea{
    min-height: 100px;
}
/*.add-to-cart{
    float: right;
    border-bottom:1px solid #ccc;
    display: inline-block;
    padding: 10px;
    margin-left: 20px;
    //margin: 20px;
    border-radius: 5px;
    background-color: rgb(165, 206, 57);
    background-color: rgb(41, 148, 214);
    color: #fff;
    font-size: 1.1em;
}
.add-to-cart:hover{
    cursor: pointer;
}*/
.invalid-input{
    border:1px solid red!important;
}

input{
	
}

.option-btn{
    border: 1px solid #ccc;
    color: #ccc;
}
.option-btn:hover{
    border: 1px solid #333;
    color: #333;
    
}

.call-to-action-btn,.option-btn{
    float: right;
    display: inline-block;
    padding: 10px;
    margin-left: 15px;
    border-radius: 5px;
    //color: #fff;
    font-size: 1.1em;
    cursor: pointer;
}
.call-to-action-btn{
    //background-color: rgb(165, 206, 57);
	border: 1px solid rgb(41, 148, 214);
    background-color: rgb(41, 148, 214);
	border-bottom:1px solid #ccc;
	color: #fff;
}
.call-to-action-btn:hover{
box-shadow: 0px 0px 0px 1px rgb(255,255,255) inset;
}